* {padding: 0;margin: 0;box-sizing: border-box;}
.header {font-family: 'futuraptbook',sans-serif;}
.header-menu {font-family: 'futuraptbook',sans-serif;position: relative; z-index: 3}
.header-menu .trigger {display: none}
.header-menu ul {display: flex; height: 46px; justify-content: center; align-items: center; background: #68c800; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2)}
.header-menu li {margin: 0 24px;}
.header-menu a {color: #fff; font-size: 18px}
.header-top {display: flex; justify-content: space-between; height: 40px; padding: 0 28px 0 126px; position: relative}
.header-top img {display: block}
.basket-mini a {color: #ffa500; display: flex; height: 70px; justify-content: center; align-items: center; padding: 0 50px;
    position: relative; font-size: 18px; background: url("../images/koshik50.png") 0 center no-repeat}
.basket-mini .link-basket {height: 24px; width: 24px; border: 1px solid #fff; border-radius: 50%; font-size: 28px; line-height: 1; margin: 0;
    display: flex; justify-content: center; align-items: center; position: absolute; right: 0; top: 50%; transform: translate(0, -50%); z-index: 3}
.basket-mini span {font-family: 'futuraptheavy', sans-serif; margin: 0 5px}
.profile a {padding: 3px 0 3px 48px; background: url("../images/kabinet50.png") 0 center no-repeat; font-size: 18px;display: flex;align-items: center;position: absolute;top: 35px;color:black}
.languages {display: block; position:relative}
.bx_vertical_menu_advanced .bx_hma_one_lvl>a {
   
    z-index: 1;}
.header-middle {display: flex; justify-content: space-around; align-items: center;
    font-size: 19px; position: relative; margin-bottom: 20px;margin-top: 20px}
.logo img {display: block}
.slogan {position: absolute; bottom: 0; left: 50%; transform: translate(-50%, 0); text-align: center}
.header-bottom {height: 46px; width: 650px; margin: 0 auto; border: 4px solid #68c800; border-radius: 5px}
.header-bottom form {height: 38px; display: flex; justify-content: space-between; align-items: stretch}
.header-bottom input[type="text"] {width: calc(100% - 145px); border: 0 none; padding: 0 15px}
.header-bottom input[type="submit"] {width: 145px; border: 0 none; background: #0186c6; color: #fff; font-size: 18px}
.list-menu {list-style: none;}
a {text-decoration: none;}
.pict img {width: 40px;height: auto;}
.phon2_1 {display: flex;}
.phones2 {display: flex;}
.phones {padding: 0 8px;}
.limit {width: 1200px;margin: 0 auto;}
.headerbottom {display: none;}
input#btn-menu {
    display: none;
}
#menu__toggle {
  display: none;
}
.languagesmobile {display:none;}

.button-blue-pc {
  display: flex;
  border-radius: 5px;
  background: url(../images/basket-mini.png) 12px center no-repeat #018dd0;
  width: 130px;
  height: 33px;
  padding-left: 45px;
  color: #ffffff;
  align-items: center;
  margin-bottom: 15px;
}
.button-blue-mobile {
  display: none;
}



@media screen and (max-width: 768px) and (min-width: 0) {
	.limit {width: 100%}
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-size: 22px;
}
.languages a {
margin-left: 12px;
color: grey; 
font-weight: 600;
}
.languages{display:none;}
.languagesmobile a {
margin-left: 12px;
color: grey; 
font-weight: 600;
}
.languagesmobile {
    display:flex;
    padding-top: 15px;
    padding-left: 10px;
}
input#btn-menu {
    display: none;
}
.header-middle {
  display: block;
  padding: 0 35px;
}
.phones img {
    display: none;
}
.phones {
  padding: 0 10px;
  padding-bottom: 10px;
}
.phones2 {
  display: block;
  
}
.phon1 {
  color: orange;
  font-weight: 700;
}
.logo {
  padding-bottom: 10px;
}
.basket-mini a {
  display: block;
  padding-bottom: 10px;
}

.profile a {
  position: relative;
  top: 0px;
  width: 50px;
  height: auto;
}
.header-menu ul {
  display: block;
  height: auto;
  position: absolute;
  box-shadow: none;
  background: none;
  border-bottom: 1px solid rgba(0,0,0,.1);
}
.header-bottom {
  width: auto;
  clear: both;
  margin-left: 36px;
  margin-right: 12px;
}
.header-menu a {
  color: #333;
  font-size: 18px;
}
.menu__btn {
  display: flex; /* используем flex для центрирования содержимого */
  align-items: center;  /* центрируем содержимое кнопки */
  position: fixed;
 
  left: 10px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 4;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #616161;
  
}

.selected {
  
  display: block;
  padding: 12px 24px;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
}
.selected:hover {
  background-color: #CFD8DC;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.list-menu {
  margin: 0;
  padding: 30px 0;
  list-style: none;
  
  background-color: #ECEFF1;
  
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .list-menu {
  visibility: visible;
  left: 0;
}
#menu__toggle:checked ~ .header-menu {
  visibility: visible;
  left: 0;
}
#menu__toggle:checked ~ .header_abs {
  visibility: visible;
  z-index: 2;
  left: 0;
}

.logo,.basket-mini,.profile {display: none;}
.header_abs {
  width: 300px;
  background-color: #f8f8f8;
  position: absolute;
  visibility: hidden;
  left: -100%;
}
.header {
  margin-top: 470px;
}
.header-bottomlogo{
  margin: 0 auto;
}
.header-bottomlogo img {
  width: 200px;
  
}
.header-bottom-logo-basket {
  display: flex;
  
  margin-right: 10px;
  margin-left: 35px;
}

.header-bottombasket img{
  width: 40px;
}
.headerbottom {
  display: block;
  margin-top: 10px;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  transition-duration: .25s;
}
.header-bottombasket {
    display: flex;
    align-items: center;
}
.list-menu {
  transition-duration: .25s;
}
.selected {
  transition-duration: .25s;
}
.header_abs {
  transition-duration: .25s;
}

span.bold {
    font-family: 'futuraptheavy', sans-serif;
}

.detail-text-top {
  display: block;
}
.detail-text-features {
  padding: 5px 5px;
}
.detail-top-right {
  
  margin: 0 auto;
}
.detail {
  display: block;
}
.detail-image {
  
  margin: 0 auto;
}

.images-small a {
  width: 200px;
}

.detail-text {
  width: 400px;
  margin: 0 auto;
}
.detail-prices {
    color: #68c800;
    font-size: 35px;
    padding-bottom: 15px;
    text-align: center;
}

.delivery {
    font-size: 30px;
    border-bottom: 1px solid orange;
    padding-bottom: 5px;
    width: 280px;
    margin: 0 auto;
    padding-top: 15px;
}

iframe {
  width: 400px;
  height: 240px;
}
.button-blue {width: 150px;}
.button-blue-mobile {
  display: flex;
  border-radius: 5px;
  background: url(../images/basket-mini.png) 12px center no-repeat #018dd0;
  width: 400px;
  height: 60px;
  color: #ffffff;
  align-items: center;
  font-size: 30px;
  justify-content: center;
}
.button-blue-pc {
  display: none;
}

.catalog-list .item .price {
    font-size: 22px;
}
div#delivery_info_UKR_post_land {
    display: none;
}
div#delivery_info_ua_post_ware {
    display: none;
}



}